<form class="page" action="<?php echo $tpl['current_url']; ?>" method="post">
	<fieldset>
		<legend><?php echo __('Général'); ?></legend>
		<p class="field">
			<label for="status"><?php echo __('État :'); ?></label>
			<br>
			<select id="status" name="<?php echo $tpl['category']['id']; ?>[status]">
				<option<?php if ($tpl['category']['activated']) : ?> selected<?php endif; ?> value="1"><?php echo __('Activé'); ?></option>
				<option<?php if ($tpl['category']['deactivated']) : ?> selected<?php endif; ?> value="0"><?php echo __('Désactivé'); ?></option>
			</select>
		</p>
		<p class="field">
			<label for="category_parent"><?php echo __('Catégorie parente :'); ?></label>
			<br>
			<select id="category_parent" name="<?php echo $tpl['category']['id']; ?>[category_parent]">
<?php foreach ($tpl['categories_browse'] as &$i) : ?>
<?php if ($i['node'] == 'content' && $i['type'] == 'category') : ?>
				<option<?php if ($i['id'] == $tpl['category']['parent_id']) : ?> selected<?php endif; ?> value="<?php echo $i['id']; ?>">
					<?php echo str_repeat('&nbsp;', $i['level'] * 2); ?>
					<?php echo $i['title']; ?>
				</option>
<?php endif; ?>
<?php endforeach; ?>
			</select>
			<a data-box-title="<?php echo __('Déplacer vers...'); ?>" data-box-list="categories" href="javascript:;" title="<?php echo __('Liste des catégories'); ?>"><img width="16" height="16" src="<?php echo $tpl['admin']['style']['path']; ?>/icons/16x16/search.png"></a>
		</p>
		<p class="field" data-help-container="category_owner">
			<label for="owner"><?php echo __('Propriétaire :'); ?></label>
			<br>
			<select id="owner" name="<?php echo $tpl['category']['id']; ?>[owner]" data-help-icon="category_owner">
<?php foreach ($tpl['users'] as &$i) : ?>
				<option<?php if ($i['id'] == $tpl['category']['user_id']) : ?> selected<?php endif; ?> value="<?php echo $i['id']; ?>">
					<?php echo $i['nickname']; ?>
				</option>
<?php endforeach; ?>
			</select>
		</p>
		<p class="field">
			<input id="reset_hits" name="<?php echo $tpl['category']['id']; ?>[reset_hits]" type="checkbox">
			<span><label for="reset_hits"><?php echo __('Nombre de vues à zéro pour tous les fichiers'); ?></label></span>
		</p>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Informations'); ?></legend>
<?php $i =& $tpl['category']; include('category_informations.tpl.php'); ?>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Mot de passe'); ?></legend>
<?php $i =& $tpl['category']; include('category_password.tpl.php'); ?>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Réglages'); ?></legend>
<?php $i =& $tpl['category']; include('category_settings.tpl.php'); ?>
	</fieldset>
	<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
	<input name="save" type="submit" value="<?php echo __('Enregistrer'); ?>">
</form>