<form class="page" action="<?php echo $tpl['current_url']; ?>" method="post" enctype="multipart/form-data">
	<fieldset>
		<legend><?php echo $tpl['item']['type'] == 'video' ? __('Vidéo actuelle') : __('Image actuelle'); ?></legend>
		<p id="item_current" class="field">
<?php $size = $tpl['item']['thumb_size'](400, 400); ?>
<?php if ($tpl['item']['type'] == 'video') : ?>
			<video data-video-id="<?php echo $tpl['item']['id']; ?>" controls onloadstart="this.volume=0.5"
				poster="<?php echo $tpl['item']['thumb_src']('400'); ?>"
				width="<?php echo $size['w']; ?>" height="<?php echo $size['h']; ?>">
				<source src="<?php echo $tpl['item']['file']; ?>" type="<?php echo $tpl['item']['type_mime']; ?>">
			</video>
<?php else : ?>
			<a href="<?php echo $tpl['item']['file']; ?>" class="viewer">
				<img width="<?php echo $size['w']; ?>" height="<?php echo $size['h']; ?>"
					src="<?php echo $tpl['item']['thumb_src']('400'); ?>">
			</a>
<?php endif; ?>
		</p>
	</fieldset>
	<fieldset>
		<legend><?php echo $tpl['item']['type'] == 'video' ? __('Nouvelle vidéo') : __('Nouvelle image'); ?></legend>
		<p class="field">
			<input required id="file" name="replace" size="35" maxlength="2048" type="file"
				accept="<?php echo implode(',', $tpl['item']['type'] == 'video' ? $tpl['upload']['video_filetypes'] : $tpl['upload']['image_filetypes']); ?>">
			<label for="file" class="button_file"><?php echo __('Sélectionner un fichier.'); ?></label>
			<br>
			<span class="text">
<?php if ($tpl['item']['type'] == 'video') : ?>
			<?php echo nl2br($tpl['upload']['video_text_limits']); ?>
<?php else : ?>
			<?php echo nl2br($tpl['upload']['image_text_limits']); ?>
<?php endif; ?>
			</span>
		</p>
		<p class="field">
			<input name="MAX_FILE_SIZE" value="<?php echo $tpl['upload']['max_file_size'] * 1024 * 1024; ?>" type="hidden">
			<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
			<input name="action" value="replace" type="hidden">
			<input type="submit" value="<?php echo __('Envoyer'); ?>">
		</p>
	</fieldset>
</form>