<?php
declare(strict_types = 1);

require_once(__DIR__ . '/classes/AdminConnection.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('new-password'),
		'title' => __('Nouveau mot de passe')
	]);
	Template::set('section', 'new-password');
	Template::set('template', ['file' => 'new_password.tpl.php']);

	Template::set('profile_params', User::getProfileParams());
}

update:
{
	AdminConnection::passwordNew();
}
?>