<form id="search_page" class="standard<?php if ($tpl['search_advanced']) : ?> adv<?php endif; ?>" action="<?php echo $tpl['current_url_pageless']; ?>" method="post">
	<h2><?php echo __('Recherche'); ?></h2>
	<p class="field">
		<label for="search_query"><?php echo __('Rechercher :'); ?></label>
		<input required autofocus name="search_query" id="search_query" maxlength="68" size="40" type="text" class="large">
	</p>
<?php if ($tpl['search_advanced']) : ?>
	<p class="field">
		<input name="search_options[all_words]" id="search_all_words" type="checkbox">
		<label for="search_all_words"><?php echo __('Rechercher tous les mots'); ?></label>
	</p>
<?php if ($_GET['section'] != 'search-advanced') : ?>
	<p class="field">
		<span id="search_options_link"><a href="javascript:;"><span>&#xf067;</span> <?php echo __('Options'); ?></a></span>
	</p>
<?php endif; ?>
	<div id="search_options">
		<div>
			<fieldset>
				<legend><?php echo __('Champs'); ?></legend>
				<p class="field">
					<input checked name="search_options[columns][]" value="name" id="search_name" type="checkbox">
					<label for="search_name"><?php echo __('Titre'); ?></label>

					<input checked name="search_options[columns][]" value="desc" id="search_description" type="checkbox">
					<label for="search_description"><?php echo __('Description'); ?></label>
				</p>
<?php if ($tpl['config']('comments') || $tpl['config']('tags')) : ?>
				<p class="field">
<?php if ($tpl['config']('comments')) : ?>
					<input name="search_options[columns][]" value="comments" id="search_comments" type="checkbox">
					<label for="search_comments"><?php echo __('Commentaires'); ?></label>
<?php endif; ?>
<?php if ($tpl['config']('tags')) : ?>
					<input checked name="search_options[columns][]" value="tags" id="search_tags" type="checkbox">
					<label for="search_tags"><?php echo __('Tags'); ?></label>
<?php endif; ?>
				</p>
<?php endif; ?>
			</fieldset>
			<fieldset>
				<legend><?php echo __('Date'); ?></legend>
				<p class="field">
					<input id="search_date" type="checkbox" name="search_options[date]">
					<label for="search_date"><?php echo __('Rechercher par date :'); ?></label>
				</p>
				<div class="field_sublvl">
					<p class="field">
						<input checked id="search_date_column_adddt" type="radio" name="search_options[date_column]" value="adddt">
						<label for="search_date_column_adddt"><?php echo __('Date d\'ajout'); ?></label>
						&nbsp;
						<input id="search_date_column_crtdt" type="radio" name="search_options[date_column]" value="crtdt">
						<label for="search_date_column_crtdt"><?php echo __('Date de création'); ?></label>
					</p>
					<p class="field">
						<?php echo __('du'); ?>
						&nbsp;
						<select name="search_options[date_start_day]">
<?php $day = L10N::dt('j'); $month = L10N::dt('n'); $year = L10N::dt('Y'); ?>
<?php for ($n = 1; $n <= 31; $n++) : ?>
							<option<?php if ($day == $n) : ?> selected<?php endif; ?> value="<?php printf("%'.02d", $n); ?>"><?php printf("%'.02d", $n); ?></option>
<?php endfor; ?>
						</select>
						<select name="search_options[date_start_month]">
<?php for ($n = 1; $n <= 12; $n++) : ?>
							<option<?php if ($month == $n) : ?> selected<?php endif; ?> value="<?php printf("%'.02d", $n); ?>"><?php echo $tpl['locale']('month:' . $n); ?></option>
<?php endfor; ?>
						</select>
						<select name="search_options[date_start_year]">
<?php for ($n = 1900; $n <= date('Y'); $n++) : ?>
							<option<?php if ($year == $n) : ?> selected<?php endif; ?> value="<?php echo $n; ?>"><?php echo $n; ?></option>
<?php endfor; ?>
						</select>
						<br>
						<?php echo __('au'); ?>
						&nbsp;
						<select name="search_options[date_end_day]">
<?php for ($n = 1; $n <= 31; $n++) : ?>
							<option<?php if ($day == $n) : ?> selected<?php endif; ?> value="<?php printf("%'.02d", $n); ?>"><?php printf("%'.02d", $n); ?></option>
<?php endfor; ?>
						</select>
						<select name="search_options[date_end_month]">
<?php for ($n = 1; $n <= 12; $n++) : ?>
							<option<?php if ($month == $n) : ?> selected<?php endif; ?> value="<?php printf("%'.02d", $n); ?>"><?php echo $tpl['locale']('month:' . $n); ?></option>
<?php endfor; ?>
						</select>
						<select name="search_options[date_end_year]">
<?php for ($n = 1900; $n <= date('Y'); $n++) : ?>
							<option<?php if ($year == $n) : ?> selected<?php endif; ?> value="<?php echo $n; ?>"><?php echo $n; ?></option>
<?php endfor; ?>
						</select>
					</p>
				</div>
			</fieldset>
		</div>
		<div>
			<fieldset>
				<legend><?php echo __('Poids'); ?></legend>
				<p class="field">
					<input id="search_filesize" type="checkbox" name="search_options[filesize]">
					<label for="search_filesize"><?php echo __('Rechercher par poids :'); ?></label>
				</p>
				<div class="field_sublvl">
					<p class="field">
						<label for="search_filesize_start"><?php echo __('Entre'); ?></label>
						&nbsp;
						<input id="search_filesize_start" name="search_options[filesize_start]" type="text" size="6" maxlength="5">
						&nbsp;
						<label for="search_filesize_end"><?php echo __('et'); ?></label>
						&nbsp;
						<input id="search_filesize_end" name="search_options[filesize_end]" type="text" size="6" maxlength="5">
						&nbsp;
						<?php echo __('Ko'); ?>
					</p>
				</div>
			</fieldset>
			<fieldset>
				<legend><?php echo __('Dimensions'); ?></legend>
				<p class="field">
					<input id="search_size" type="checkbox" name="search_options[size]">
					<label for="search_size"><?php echo __('Rechercher par dimensions :'); ?></label>
				</p>
				<div class="field_sublvl">
					<p class="field">
						<?php echo __('Largeur :'); ?>
						<br>
						<label for="search_width_start"><?php echo __('Entre'); ?></label>
						&nbsp;
						<input id="search_width_start" name="search_options[size_width_start]" type="text" size="6" maxlength="5">
						&nbsp;
						<label for="search_width_end"><?php echo __('et'); ?></label>
						&nbsp;
						<input id="search_width_end" name="search_options[size_width_end]" type="text" size="6" maxlength="5">
						&nbsp;
						<?php echo __('pixels'); ?>
					</p>
					<p class="field">
						<?php echo __('Hauteur :'); ?>
						<br>
						<label for="search_height_start"><?php echo __('Entre'); ?></label>
						&nbsp;
						<input id="search_height_start" name="search_options[size_height_start]" type="text" size="6" maxlength="5">
						&nbsp;
						<label for="search_height_end"><?php echo __('et'); ?></label>
						&nbsp;
						<input id="search_height_end" name="search_options[size_height_end]" type="text" size="6" maxlength="5">
						&nbsp;
						<?php echo __('pixels'); ?>
					</p>
				</div>
			</fieldset>
		</div>
	</div>
<?php if ($_GET['section'] != 'search-advanced') : ?>
	<script type="text/javascript">
	document.getElementById('search_options').style = 'display:none';
	</script>
<?php endif; ?>
<?php endif; ?>
	<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
	<input class="button" name="search" type="submit" value="<?php echo __('Chercher'); ?>">
	<input class="button" type="reset" value="<?php echo __('Réinitialiser'); ?>">
</form>