<div id="page_albums" class="page_content">
	<div>
		<div id="page_subsection">
			<div id="content_subsection">
				<div id="browse" class="js_box">
					<span id="browse_link" class="icon icon_browse js_box_link"><a class="js" href="javascript:;"><?php echo __('Parcourir'); ?></a></span>
					<div id="browse_content" class="js_box_inner">
						<div id="browse_arrow"></div>
						<div id="browse_inner">
							<p id="browse_search" class="field"><input type="text"></p>
							<div>
								<ul>
<?php foreach ($tpl['items_browse'] as &$i) : ?>
									<li class="<?php echo $i['type']; ?><?php if ($i['current']) : ?> current<?php endif; ?>">
										<a href="<?php echo $i['link']; ?>">
											<span><?php echo $i['title']; ?></span>
										</a>
									</li>
<?php endforeach; ?>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<nav id="section_nav">
<?php include('breadcrumb.tpl.php'); ?>
				</nav>
<?php include($tpl['template']['content']); ?>
			</div>
			<div id="menu_subsection">
				<div id="obj_thumb" class="<?php if ($tpl['item']['activated']) : ?>activate<?php else : ?>deactivate<?php endif; ?>">
					<span class="<?php echo $tpl['item']['type']; ?>">
						<a href="<?php echo $tpl['item']['file']; ?>" class="viewer">
							<img alt="<?php echo __('Aperçu'); ?>"
<?php if ($tpl['item']['type'] == 'video') : ?>
								data-video-id="<?php echo $tpl['item']['id']; ?>"
<?php endif; ?>
								src="<?php echo $tpl['item']['thumb_src']('400'); ?>"
							>
						</a>
					</span>
				</div>
				<div id="menu_subsection_inner">
					<h3><?php echo ($tpl['item']['type'] == 'image') ? __('Image') : __('Vidéo'); ?></h3>
					<div id="menu_subsection_infos">
<?php if ($tpl['item']['password']) : ?>
						<div id="box_password" class="obj_box js_box">
							<p class="obj_box_link js_box_link">
								<a title="<?php echo __('Accès protégé'); ?>" href="javascript:;">
									<img width="24" height="24" alt="<?php echo __('Accès protégé'); ?>" src="<?php echo $tpl['admin']['style']['path']; ?>/icons/24x24/key.png">
								</a>
							</p>
							<div class="obj_box_inner js_box_inner">
								<h3 class="obj_box_title js_box_title"><span><?php echo __('Accès protégé'); ?></span></h3>
								<div>
									<p>
<?php if ($tpl['item']['password_parent']) : ?>
<?php $link = '<a href="' . $tpl['item']['password_parent_link'] . '">' . $tpl['item']['password_parent_name'] . '</a>'; ?>
<?php if ($tpl['item']['password_parent_type'] == 'album') : ?>
										<?php printf(__('L\'accès à ce fichier est protégé par un mot de passe qui a été placé sur l\'album %s.'), $link); ?>
<?php else : ?>
										<?php printf(__('L\'accès à ce fichier est protégé par un mot de passe qui a été placé sur la catégorie %s.'), $link); ?>
<?php endif; ?>
<?php else : ?>
										<?php echo __('L\'accès à ce fichier est protégé par un mot de passe.'); ?>
<?php endif; ?>
									</p>
								</div>
							</div>
						</div>
<?php endif; ?>
						<div id="box_stats" class="obj_box js_box">
							<p class="obj_box_link js_box_link">
								<a title="<?php echo __('Statistiques'); ?>" href="javascript:;">
									<img width="20" height="20" alt="<?php echo __('Statistiques'); ?>" src="<?php echo $tpl['admin']['style']['path']; ?>/icons/20x20/stats.png">
								</a>
							</p>
							<div class="obj_box_inner js_box_inner">
								<h3 class="obj_box_title js_box_title"><span><?php echo __('Statistiques'); ?></span></h3>
								<div>
<?php $i = $tpl['item']; include('item_stats.tpl.php'); ?>
								</div>
							</div>
						</div>
					</div>
					<ul>
						<li<?php if ($_GET['section'] == 'item' || $_GET['section'] == 'item-edit') : ?> class="current"<?php endif; ?>><a href="<?php echo $tpl['link']('item-edit/' . $tpl['item']['id']); ?>"><?php echo __('Éditer'); ?></a></li>
						<li<?php if ($_GET['section'] == 'item-geolocation') : ?> class="current"<?php endif; ?>><a href="<?php echo $tpl['link']('item-geolocation/' . $tpl['item']['id']); ?>"><?php echo __('Géolocaliser'); ?></a></li>
						<li<?php if ($_GET['section'] == 'item-replace') : ?> class="current"<?php endif; ?>><a href="<?php echo $tpl['link']('item-replace/' . $tpl['item']['id']); ?>"><?php echo __('Remplacer le fichier'); ?></a></li>
<?php if ($tpl['item']['type'] == 'video') : ?>
						<li<?php if ($_GET['section'] == 'item-thumb-new') : ?> class="current"<?php endif; ?>><a href="<?php echo $tpl['link']('item-thumb-new/' . $tpl['item']['id']); ?>"><?php echo __('Nouvelle vignette'); ?></a></li>
<?php endif; ?>
						<li<?php if ($_GET['section'] == 'item-thumb') : ?> class="current"<?php endif; ?>><a href="<?php echo $tpl['link']('item-thumb/' . $tpl['item']['id']); ?>"><?php echo __('Modifier la vignette'); ?></a></li>
						<li<?php if ($_GET['section'] == 'item-delete') : ?> class="current"<?php endif; ?>><a href="<?php echo $tpl['link']('item-delete/' . $tpl['item']['id']); ?>"><?php echo __('Supprimer'); ?></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</div>