<?php
declare(strict_types = 1);

/**
 * Gestion de la galerie.
 *
 * @license http://www.gnu.org/licenses/gpl.html
 * @link http://www.igalerie.org/
 */

require_once(__DIR__ . '/includes/prepend.php');
require_once(__DIR__ . '/includes/gallery/classes/Gallery.class.php');

// Démarrage de la galerie.
Gallery::start();

// Chargement du template.
Template::start();
$tpl =& Template::$data;
$file = Config::$params['gallery_closed'] ? 'closed' : 'index';
require_once(__DIR__ . '/template/default/' . $file . '.tpl.php');
?>